serverdb.setNetworkLoginCommand Sets the login command
Usage
serverdb.setNetworkLoginCommand [switches] <name:string> <command:string>
Description
Sets the command <command> to run on login for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the login command for the LiberaChat network serverdb.setNetworkLoginCommand -q LiberaChat join #KVIrc
See also
serverdb module documentation

Index, Commands